<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE nomracine [ <!ENTITY nbsp "&#160;"> <!ENTITY icirc "î"> <!ENTITY eacute "é"> <!ENTITY egrave "è"> <!ENTITY agrave "à"> <!ENTITY ugrave "ù"> <!ENTITY rsquo "’"> <!ENTITY Eacute "É"> <!ENTITY iuml "ï"> <!ENTITY ccedil "ç"> <!ENTITY ecirc "ê"> <!ENTITY ocirc "ô"> <!ENTITY acirc "â"> <!ENTITY oelig "œ"> <!ENTITY ndash "–"> <!ENTITY hellip "&#x2026;"> <!ENTITY laquo "«"> <!ENTITY raquo "»"> <!ENTITY ldquo "&#x201C;"> <!ENTITY rdquo "&#x201D;"> ]>
<xml><div>
                    <p class="texte"><span class="paranumber">1</span><span class="lettrine">O</span>n a l’habitude de considérer l’épopée comme un genre sérieux. Lorsqu’elle présente un trop grand nombre de passages plus légers, la critique a tendance à la faire basculer vers une autre catégorie générique, comme le montrent les études sur certaines chansons de geste du cycle de Guillaume d’Orange, tels que l’article de Jean-Charles Payen au titre interrogatif : “ <em>Le Charroi de Nîmes</em>, comédie épique ? ” ou encore l’ouvrage de Claude Lachet <em>La Prise d’Orange ou la parodie courtoise d’une épopée</em>. Or, ces ruptures fréquentes dans la cohérence sérieuse des thèmes et des tonalités peuvent souvent s’interpréter en termes de jeu, et on pourrait à l’inverse se demander d’où vient la capacité de l’épique à produire de telles variations, et y voir un trait consubstantiel au genre. C’est le sujet de la thèse que je viens de commencer, et je voudrais dans cet article présenter ma problématique à travers quelques exemples précis. Je suis très heureuse de l’occasion qui m’est donnée par les organisateurs de la soumettre à vos remarques, et je les en remercie.</p>
                    <h1 class="texte"><a href="#tocfrom1n1" id="tocto1n1">I. Aperçu général des effets sérieux du jeu dans l’épopée</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn1">1</a> John Laurence Hylton Thomas, <em>En quête du sérieux : Carnets philosophiques</em>, ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">2</span>L’épopée possède sans nul doute un caractère sérieux. Le sérieux recouvre tout ce qui a des conséquences sur la vie d’un individu ou d’une communauté, tout ce qui est essentiel au bon fonctionnement de la société et qui engage les intérêts de ses membres. Dès lors, la morale ou encore l’idée de nation relèvent du sérieux au titre de valeurs fondamentales, de même que des sujets comme la religion ou la guerre. Cette acception du sérieux relève à la fois du sens éthique dégagé par John L. H. Thomas<sup><a class="footnotecall" id="bodyftn1" href="#ftn1">1</a></sup>, comme on parle d’un juge sérieux ou d’un élève sérieux, et du sens épistémologique, qui concerne ce qui est réel et a de l’importance, par exemple un accident sérieux ou des connaissances sérieuses c’est-à-dire profondes ou étendues. À côté de ces deux sens, John L. H. Thomas en distingue un troisième dans le domaine esthétique, le sentiment sérieux, voisin de la mélancolie et qui s’oppose à la gaîté et au comique en art.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn2">2</a> Johan Huizinga, <em>Homo ludens : Essai sur la fonction sociale du jeu</em>, trad. C...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn3">3</a> Laurent Thirouin, <em>Le Hasard et les règles : le modèle du jeu dans la pensée...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn4">4</a> Roger Caillois, <em>Les jeux et les hommes : le masque et le vertige</em>, Paris, Ga...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">3</span>Le jeu possède un spectre d’acceptions tout aussi large, sans qu’elles s’opposent toutes symétriquement à celles du sérieux. Elles relèvent en outre de domaines d’application très divers, qui empêchent de déterminer aisément des critères valables pour l’ensemble de ces acceptions. Par exemple, le jeu au sens de représentation théâtrale est complètement différent du jeu au sens d’activité ludique, au point que l’anglais distingue <em>to perform</em> et <em>to play</em>. Il existe de même une séparation très nette entre les jeux réglés et les jeux sans règles : Johan Huizinga<sup><a class="footnotecall" id="bodyftn2" href="#ftn2">2</a></sup> et Laurent Thirouin<sup><a class="footnotecall" id="bodyftn3" href="#ftn3">3</a></sup> font des règles un élément primordial de la définition du jeu, au contraire de Roger Caillois<sup><a class="footnotecall" id="bodyftn4" href="#ftn4">4</a></sup> qui, lui, les décrit comme facultatives. Les traits sur lesquels tous trois s’accordent cependant sont les suivants : la gratuité fondamentale du jeu, qui est par essence improductif ; sa nature d’activité parallèle à la vie réelle et évoluant en un temps et dans un espace propres ; enfin le sentiment de joie et de plaisir qu’il procure. La permanence de ces critères dans la plupart des formes de jeu autorise en ce début de thèse à envisager celles-ci dans leur ensemble, sans préjuger de la prévalence de l’une ou de l’autre dans l’épopée. On obtiendra ainsi un vaste panorama des résonances possibles du concept de jeu dans la littérature épique.</p>
                    <p class="texte"><span class="paranumber">4</span>Pour montrer comment jeu et sérieux peuvent s’entremêler pour devenir un trait constitutif de l’épopée, il est intéressant de considérer des textes d’aires géographiques très différentes comme le sont la Geste de Guillaume d’Orange, la <em>Digénide</em> et le <em>Shâhnâmeh</em> de Ferdowsi. Tous trois ont un canevas éminemment sérieux : la Geste de Guillaume est centrée sur ce personnage qui a su protéger son souverain des traîtres et garantir la France contre les invasions sarrasines. La <em>Digénide</em> rapporte les aventures d’un Akrite, c’est-à-dire d’un redoutable guerrier chargé de garder les frontières de l’Empire byzantin et de le défendre face aux attaques des musulmans. Enfin, le <em>Shâhnâmeh</em> retrace toute l’histoire des rois d’Iran depuis les temps mythiques de la création du monde jusqu’à l’invasion arabe du <span style="font-variant:small-caps;">vii</span><sup>e</sup> siècle. Néanmoins, le traitement de ces sujets d’importance laisse place à de nombreuses formes de jeu, et tenter de les classifier permettra de montrer ce que l’on entend par cette notion, appliquée à l’épopée.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn5">5</a> R. Caillois, <em>op. cit.</em>, chap. II, “ Classification des jeux ”, p. 45-91.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">5</span>Le jeu admet tout d’abord deux subdivisions principales : le jeu au sens concret du terme (une partie de cartes ou de polo), et le jeu au sens formel, c’est-à-dire transposé au niveau littéraire. Les deux sont représentées dans ces trois épopées, et on y trouve illustrées toutes les catégories de jeux dégagées par Roger Caillois<sup><a class="footnotecall" id="bodyftn5" href="#ftn5">5</a></sup>. Du côté du sens concret du terme, l’<em>agôn</em> est omniprésent avec les compétitions sportives, la chasse, les échecs, ou encore les joutes d’énigmes ; l’<em>aléa</em> se rencontre à travers les jeux de dés comme le trictrac ainsi que sur le plan métaphorique avec le topos du hasard ou du destin aveugle ; la <em>mimicry</em> intervient dans les nombreuses scènes de déguisement pour pénétrer une place forte, qui reprennent le motif épique du cheval de Troie ; enfin l’<em>ilinx</em>, le vertige, est souvent invoqué dans les relations amoureuses entre les personnages, au point de créer une forme de jeu de l’amour. Sur le plan formel d’autre part, la <em>paidia</em>, “ exubérance heureuse ” et sans règles, est visible dans les scènes comiques et carnavalesques, tandis que le <em>ludus</em>, amusement qui implique des techniques ou des conventions particulières, englobe toutes les formes de jeux littéraires tels que la parodie, la satire, l’ironie, les jeux sur le langage ou encore l’<em>aemulatio</em> avec l’intertexte.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn6">6</a> Voir l’introduction de Corinne Jouanno à sa traduction de la <em>Digénide</em> : C. ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">6</span>Toutes ces formes de jeu sont intimement mêlées au sérieux de l’épopée. Lorsque Digénis fait à l’Empereur une démonstration de ses prouesses de chasseur, il cherche par ce biais à défier son autorité et à lui signifier que son indépendance ne pourra lui être ravie par qui que ce soit<sup><a class="footnotecall" id="bodyftn6" href="#ftn6">6</a></sup>. L’<em>aléa</em> possède quant à lui une dimension ludique qui demeure malgré toutes les conséquences funestes du destin aveugle pour les héros épiques. L’exemple le plus frappant est le meurtre involontaire de Sohrâb par son père Rostam dans le <em>Shâhnâmeh</em>. Cet épisode tragique par excellence commence en effet par une plaisante partie de chasse sur les frontières du Tourân, comme Rostam les affectionne. Parti en solitaire, il s’endort et se fait voler son cheval Rakhsh. L’événement est surprenant et amusant car Rakhsh est d’ordinaire dépeint comme suffisamment puissant pour repousser un lion à lui seul. C’est ainsi que Rostam, sur les traces des voleurs, se retrouve accueilli par le roi de Samangân, dont la fille vient le trouver de nuit pour lui proposer par un chantage à peine voilé de retrouver Rakhsh s’il s’unit à elle. Bien sûr, <em>a posteriori</em>, on peut voir à l’œuvre ici le destin funeste du personnage à qui cette princesse doit donner un fils appelé à mourir de la main de son père. Mais prise pour elle-même, la rencontre avec la princesse Tahmineh n’est pas dénuée d’une succession d’événements fortuits rendus ludiques par leur invraisemblance et leur aspect de machination à laquelle se prête volontiers Rostam.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn7">7</a> Toute la laisse XLI y est dévolue : <em>Le Charroi de Nîmes</em>, éd. et trad. Claud...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn8">8</a> Dans <em>La Prise d’Orange</em>, éd. et trad. Cl. Lachet, Paris, Champion, 2010, p. ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">7</span>Le thème du déguisement, lui, est souvent exploité sur le mode comique : le poète insiste longuement sur la tenue vestimentaire incongrue de Guillaume quand il se déguise en marchand<sup><a class="footnotecall" id="bodyftn7" href="#ftn7">7</a></sup>, et le compare à un diable quand il se noircit le corps pour se faire passer pour un Sarrasin<sup><a class="footnotecall" id="bodyftn8" href="#ftn8">8</a></sup>. Dans le <em>Shâhnâmeh</em> le héros Esfandiâr en est réduit à faire du commerce dans la ville où ses deux sœurs sont retenues prisonnières, et à se faire tromper sans cesse sur le prix des marchandises par manque d’expérience du métier. Toutefois, ce thème relève éminemment du sérieux, car il symbolise l’intelligence que doit détenir le guerrier épique, dont l’héroïsme ne serait pas complet s’il se réduisait à sa seule force physique.</p>
                    <p class="texte"><span class="paranumber">8</span>Le jeu de l’amour paraît lui aussi confiner à l’amusement, sans s’affranchir en aucune manière de la dialectique avec le sérieux. Zâl et Roudâbeh redoublent de compliments et de fausses requêtes destinées à se séduire l’un l’autre lors de la scène du balcon, et pourtant s’y joue la réconciliation de deux peuples ennemis depuis la nuit des temps : les Iraniens et les descendants de Zahâk l’Arabe. Parallèlement, l’émir, père de Digénis, est fréquemment impliqué dans des scènes de babillage amoureux avec sa captive et épouse chrétienne, où il n’hésite pas à faire patienter les visiteurs à la porte. Mais leur mariage est présenté comme une illustration éclatante du rayonnement de l’Empire byzantin et du christianisme car cet amour a poussé l’émir à se convertir.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn9">9</a> Philip E. Bennett, <em>Carnaval héroïque et écriture cyclique dans la geste de ...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn10">10</a> Cf. Mikhaïl Bakhtine, <em>L’œuvre de François Rabelais et la Culture Populaire...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn11">11</a> Voir, entre autres, Rémi Astruc, <em>Le Renouveau du grotesque dans le roman d...</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">9</span>Les jeux sur le plan formel ne sont pas non plus dénués d’implications sérieuses. Le carnavalesque de la Geste de Guillaume, amplement étudié par Philip Bennett<sup><a class="footnotecall" id="bodyftn9" href="#ftn9">9</a></sup>, fait entrer dans l’épique cette forme extrême de renversement des valeurs qui met à l’honneur un monde bouffon où le jeu est roi<sup><a class="footnotecall" id="bodyftn10" href="#ftn10">10</a></sup>. L’objectif est toutefois sérieux : les études post-bakhtiniennes insistent sur le fait qu’il s’agit de condenser les aspirations à un bouleversement social pour mieux assurer ensuite un retour à la hiérarchie normale<sup><a class="footnotecall" id="bodyftn11" href="#ftn11">11</a></sup>. Transposé en littérature, ce phénomène a les mêmes effets : dans le <em>Charroi de Nîmes</em>, la scène du chariot embourbé de Bertrand permet, par le rire et le grotesque, de dissiper les tensions internes à la cour de Louis et de préparer le retour à l’ordre dans un système féodal bien équilibré, où le Comte Guillaume aura son fief au même titre que les autres vassaux du roi.</p>
                    <p class="texte"><span class="paranumber">10</span>À un autre niveau d’écriture, l’<em>aemulatio</em> littéraire présente une ambivalence semblable. Elle s’offre sous un jour ludique dans la <em>Digénide</em> : le narrateur passe plusieurs vers à décrier la poésie d’Homère, qui serait un tissu d’affabulations tandis que son propre récit rapporterait des faits avérés. Il joue ainsi avec le lecteur, pour qui le statut de l’épopée homérique est une évidence que son affirmation ne cherche pas à contredire réellement. Ce déni de l’importance manifeste d’Homère est un <em>topos </em>chez les écrivains postérieurs, et une manifestation courante du jeu avec la tradition. Toutefois, c’est dans le même temps une façon d’assurer sa légitimité d’auteur. Le jeu avec la référence homérique permet d’affirmer la valeur littéraire de l’œuvre, à l’aune d’un critère particulier, celui de la véracité des exploits rapportés, qui se place à mi-chemin entre le jeu d’une dénégation de leur caractère fictif et le sérieux de la vérité historique – et divine, dans la mesure où l’auteur entend prouver par des faits attestés la supériorité de la religion chrétienne. Ferdowsi donne un autre exemple d’<em>aemulatio</em> ludique lorsqu’il insère dans son poème mille vers de son prédécesseur Daghighi. En une dramatisation touchante, il se met en scène lui-même visité en songe par l’ombre de Daghighi, dont il décide de recopier les vers en hommage à sa mémoire. Mais ces mille vers sont suivis d’une attaque acerbe contre leur médiocrité, qui sert au poète à rehausser la valeur de son propre travail, et cette rupture confère sa dimension ludique à la confrontation aux modèles antérieurs.</p>
                    <h1 class="texte"><a href="#tocfrom1n2" id="tocto1n2">II Le motif du héros <em>fièrebrace</em> : le fonctionnement dialectique du jeu et du sérieux</a></h1>
                    <p class="texte"><span class="paranumber">11</span>Je me pencherai à présent sur un exemple précis pour mettre en lumière la dialectique du jeu et du sérieux au niveau micro-textuel. Il existe un motif que l’on retrouve au cœur de l’élaboration de la notion d’héroïsme dans les trois œuvres française, byzantine et persane : celui qu’on pourrait appeler le motif du héros <em>fièrebrace</em>, c’est-à-dire du héros capable de tuer à mains nues. De fait, Digénis et Rostam mériteraient tout à fait d’emprunter à Guillaume ce surnom de Fièrebrace. Or, ce motif qui relève du modèle dumézilien du héros de Thor mêle deux éléments ludiques, le comique de la scène-type des coups de poing, et le merveilleux de la puissance surhumaine du héros.</p>
                    <p class="texte"><span class="paranumber">12</span>Plutôt que de dire l’héroïsme par les moyens d’emphase ordinaires (exaltation des qualités morales et physiques du personnage, épithètes glorieuses…) et la mise en scène d’un combat singulier classique (deux ennemis sur un pied d’égalité, usage de l’épée), le texte choisit de montrer le héros sous un jour comique, par l’incongru de la situation et par la manière inhabituelle dont il triomphe de son ennemi. L’intérêt de cet exemple sera de montrer que comique ne veut pas dire ridicule, justement grâce aux éléments mélioratifs qui demeurent présents, et parce que l’épopée ne perd jamais de vue l’horizon sérieux des épisodes en question. En effet, le détour par le comique rend le texte épique capable de déployer encore plus efficacement la réflexion qu’il propose sur les valeurs de la société de son temps. Rien n’est assené à l’auditeur de façon brute et frontale, tout est au contraire distillé pour ainsi dire avec une apparente gratuité, quand il se trouve en outre dans un état de disposition favorable. L’auditeur voit alors se développer des valeurs nouvelles incarnées par les personnages face à lui. Les occurrences ludiques du motif du héros <em>fièrebrace</em> montrent donc à quel point le jeu décuple le potentiel sérieux de l’épique.</p>
                    <h2 class="texte"><a href="#tocfrom2n1" id="tocto2n1">1) Le bouillant Guillaume, défenseur de la royauté de droit divin</a></h2>
                    <p class="texte"><span class="paranumber">13</span>Un héros se doit d’être fort moralement et physiquement. Guillaume en fait une démonstration éclatante lorsque Arnéïs d’Orléans essaie d’usurper le trône et qu’il lui assène un coup de poing meurtrier. Cette scène du coup de poing revient à de très nombreuses reprises et en des termes presque exactement identiques dans les trois chansons qui constituent le noyau du cycle de Guillaume d’Orange : le <em>Couronnement de Louis</em>, le <em>Charroi de Nîmes</em> et la <em>Prise d’Orange</em>. L’épisode d’Arnéïs est à part non seulement parce que c’en est la première occurrence, mais aussi parce que son traitement est ludique, à la différence des autres.</p>
                    <p class="texte"><span class="paranumber">14</span>Après que Louis a dédaigné la couronne que lui tendait son père Charlemagne, Arnéïs propose d’assurer la régence du royaume en attendant que Louis grandisse. Bertrand avertit Guillaume, qui se rend immédiatement à la cour.</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn12">12</a> <em>Le Couronnement de Louis, chanson de geste du </em><em><span style="font-variant:small-caps;">xii</span></em><sup><em>e</em></sup><em> siècle</em>, éd. Ernest Lang...</p>
                        </li>
                      </ul>
                      <p class="citation"><em>122L’espee ceinte est entrez el mostier,<br />Desront la presse devant les chevaliers :<br />Arneïs trueve molt bien apareillié ;<br />125En talent ot qu’il li colpast le chief,<br />Quant li remembre del glorios del ciel,<br />Que d’ome ocire est trop mortels pechiez.<br />Il prent s’espee, el fuere l’embatié,<br />Et passe avant ; quant se fu rebraciez,<br />130Le poing senestre li a meslé el chief,<br />Halce le destre, enz el col li assiet :<br />L’os de la gole li a par mi brisié ; <br />Mort le trebuche a la terre a ses piez.<br />Quant il l’ot mort, sel prent a chasteier :<br />135“ Hé ! gloz !, dist il, Deus te doinst encombrier !<br />Por quei voleies ton dreit seignor boisier ?<br />Tu le deüsses amer et tenir chier,<br />Creistre ses terres et alever ses fiez.<br />Ja de losenges n’averas mais loier.<br />140Je te cuideie un petit chasteier,<br />Mais tu iés morz, n’en donreie un denier. ”</em><sup><a class="footnotecall" id="bodyftn12" href="#ftn12">12</a></sup></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn13">13</a> André Lanly suit Ernest Langlois en comprenant le verbe “ mesler ” au sens...</p>
                        </li>
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn14">14</a> Trad. personnelle inspirée d’André Lanly, <em>Le Couronnement de Louis</em>, Paris,...</p>
                        </li>
                      </ul>
                      <p class="citation">Armé de son épée, il entra dans l’église.<br />Il fendit la foule devant les chevaliers<br />et trouva Arnéïs tout prêt pour la cérémonie.<br />À cette vue, il brûla d’envie de lui couper la tête,<br />quand il se souvint des commandements du glorieux seigneur céleste :<br />tuer un homme est un péché mortel.<br />Il prit son épée et la remit au fourreau, puis s’avança.<br />Il releva ses manches, de la main gauche le saisit par les cheveux<sup><a class="footnotecall" id="bodyftn13" href="#ftn13">13</a></sup>,<br />leva le poing droit et le lui asséna sur la nuque :<br />il lui brisa l’os en deux et le renversa mort à ses pieds.<br />Il se mit alors à insulter le cadavre :<br />“ Ah ! Vermine ! Dieu te maudisse !<br />Pourquoi voulais-tu trahir ton seigneur légitime ?<br />Tu aurais dû l’aimer et le chérir,<br />accroître ses terres et augmenter ses fiefs.<br />Tu ne gagneras plus rien à tes fourberies désormais.<br />Je croyais te donner une petite leçon,<br />mais te voilà mort, je ne donnerais pas un denier de toi. ”<sup><a class="footnotecall" id="bodyftn14" href="#ftn14">14</a></sup></p>
                    </blockquote>
                    <p class="texte"><span class="paranumber">15</span>L’horizon sérieux de la scène est la défense de la monarchie héréditaire contre l’usurpation du pouvoir royal, en d’autres termes il s’agit de lutter pour la loi divine et contre la loi du plus fort. Or, cet objectif est atteint grâce à divers procédés stylistiques utilisés pour valoriser l’action du héros, mais aussi dans un deuxième temps grâce au jeu qui s’établit.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn15">15</a> v. 99-100 : <em>Delez le rei sist Arneïs d’Orliens,</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn16">16</a> v. 7 : <em>Et de Guillelme al Cort Nés le vaillant…</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn17">17</a> v. 137-138 : <em>Tu le deüsses amer et tenir chier,</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">16</span>Guillaume et Arnéïs sont placés en complète opposition. On voit le héros se livrer à une réflexion morale sur les conséquences qu’auront ses actes s’il suit son premier mouvement, au contraire d’Arnéïs, qui fait fi des lois humaines et divines en voulant s’approprier la couronne. Celui-ci est présenté d’emblée comme le personnage-type du félon<sup><a class="footnotecall" id="bodyftn15" href="#ftn15">15</a></sup>, alors qu’au début de la chanson, Guillaume a été gratifié de l’épithète “ le vaillant ”<sup><a class="footnotecall" id="bodyftn16" href="#ftn16">16</a></sup>. Ses scrupules moraux trouvent un écho dans le discours qu’il tient ensuite, quand il rappelle les devoirs d’un vassal envers son suzerain<sup><a class="footnotecall" id="bodyftn17" href="#ftn17">17</a></sup>. Il fait preuve par la même occasion de son extrême humilité, qu’il avait déjà laissé voir dans son respect de Dieu : il donne le sentiment d’agir de façon désintéressée, ce qui le place au-dessus d’Arnéïs sur un plan moral. Le poète prend donc soin de construire la légitimité de son héros, qui a le droit pour lui, afin de faire accepter simultanément à l’auditeur tous les moyens que celui-ci jugera bon d’utiliser pour rétablir la justice à la cour.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn18">18</a> Voir Philippe Ménard, <em>Le Rire et le sourire dans le roman courtois en Fran...</em></p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn19">19</a> Par exemple, à une autre échelle, Gargantua qui avale les six pèlerins en ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn20">20</a> v. 146-148 :<em> “ Mercis, dist il, por la vertus do chiel !</em></p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">17</span>D’autre part, tout est fait pour susciter le plaisir de l’auditeur et renforcer ainsi l’adhésion aux actes de Guillaume : plaisir de la bastonnade et des insultes<sup><a class="footnotecall" id="bodyftn18" href="#ftn18">18</a></sup>, qui confine au comique et au carnavalesque, et plaisir du grandissement héroïque des capacités physiques du protagoniste, qui ne se rend même pas compte de sa force. Ce manque de maîtrise de sa force physique et de ses sentiments en fait un personnage hyperbolique, et ce qui sort de la norme est propre à susciter le rire, comme en témoigne le motif du géant maladroit<sup><a class="footnotecall" id="bodyftn19" href="#ftn19">19</a></sup>. Le comique de cette attitude excessive et inconsciente d’elle-même est redoublé par l’inutilité qu’il y a à lancer des invectives à un mort à partir du vers 135 – mais de nouveau on verse là dans le sérieux car ces invectives servent en réalité de message d’avertissement à tout le public. À l’opposé, Arnéïs ayant été présenté comme un félon, l’auditeur attend qu’il soit puni et ne peut que se réjouir que ce châtiment le tourne en ridicule, du type de mort qui lui est infligé jusqu’à la dernière phrase de Guillaume qui, pire que de le réifier, le réduit à moins que rien : “ n’en donreie un denier ”. Le manuscrit D présente une version différente de cet épisode<sup><a class="footnotecall" id="bodyftn20" href="#ftn20">20</a></sup>, dans laquelle Arnéïs reçoit un autre type d’humiliation : il ne meurt pas sous l’effet du coup et est contraint de demander grâce à Guillaume, ce qu’il fait sur le ton du désespoir le plus total. Cependant, le fait qu’Arnéïs meure dans toutes les autres versions est extrêmement important pour le fonctionnement dialectique de la scène, en ce qu’il renforce, par le caractère excessif et surprenant de ce dénouement, sa dimension ludique et exemplaire à la fois.</p>
                    <p class="texte"><span class="paranumber">18</span>En effet, le deuxième ressort comique réside dans le décalage entre les bonnes intentions de Guillaume, à savoir se préserver du péché de tuer – alors qu’il venait de dégainer son épée – et le résultat de son action : tuer Arnéïs d’un seul coup de poing. Bien loin de s’en lamenter en se souvenant de la bonne résolution prise à peine un instant auparavant, il renchérit et l’insulte, et assez ironiquement la formule de malédiction qu’il utilise reprend la mention de Dieu : “ Deus te doinst encombrier ! ”. Cette mort inattendue pourrait dès lors être vue comme la volonté divine qui s’est exercée malgré tout, même si assurément cette interprétation n’est que seconde par rapport à l’impression d’auto-contradiction du personnage que l’écho des deux expressions fait naître immédiatement, et qui rend la scène drôle.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn21">21</a> Voir, dans le <em>Tristan</em> de Béroul, le passage où Tristan répugne à s’attaque...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn22">22</a> Voir <em>Le Couronnement de Louis</em>, éd. E. Langlois, <em>op. cit.</em>, v. 1885-1980.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">19</span>De plus, cette mort est humiliante, car le coup n’est pas porté à l’épée, qui est une arme noble<sup><a class="footnotecall" id="bodyftn21" href="#ftn21">21</a></sup>. On atteint là un troisième degré dans la construction ludique de la scène, puisque Guillaume s’est retenu de tuer Arnéïs noblement et le tue finalement en l’humiliant de surcroît. Il est intéressant de noter que le comte affronte souvent en duel les chefs sarrasins, mais ne daigne pas le faire pour les traîtres à la couronne : leur crime est encore pire que le paganisme. Guillaume refuse ainsi de se servir de l’épée contre Acelin, puis contre son père Richard, lors de l’épisode de Saint-Martin de Tours<sup><a class="footnotecall" id="bodyftn22" href="#ftn22">22</a></sup>. Arnéïs et ses semblables sont ravalés au rang de vilains, et cette chute dans l’échelle sociale permet au comique de se déployer en lien étroit avec un retour aux valeurs essentielles de la société : tout seigneur doit se soumettre à son roi légitime.</p>
                    <h2 class="texte"><a href="#tocfrom2n2" id="tocto2n2">2) Digénis le <em>nice</em> : la marginalité au service d’une régénération de la société</a></h2>
                    <p class="texte"><span class="paranumber">20</span>Bien différente est la figure politique incarnée par Digénis, qui fait lui aussi la preuve de sa force physique en tuant plusieurs bêtes sauvages à mains nues. Alors qu’il est encore jeune garçon, son père et son oncle maternel l’emmènent chasser pour la première fois. Dans la forêt, Digénis aperçoit une ourse redoutable prête à défendre ses petits à tout prix.</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn23">23</a> Éd. Elizabeth Jeffreys, <em>Digenis Akritis, The Grottaferrata and Escorial Ve...</em></p>
                        </li>
                      </ul>
                      <p class="citation">Καὶ ἦν θαῦμα φρικτὸν ἰδεῖν καὶ ξένον τοῖς ὁρῶσι […] <br />Ἐκεῖνος ὢν ἀπείραστος εἰς θηριομαχίαν<br />οὐκ ἐγυρίσθη ὄπισθεν νὰ τοῦ δώσῃ ῥαϐδέαν<br />ἀλλ’ ἐπεσέϐη σύντομα, ἐκ τὴν μέσην τὸ πιάνει<br />καὶ σφίγξας τοὺς βραχίονας εὐθὺς ἀπέπνιξέ τον<br />καὶ τὰ ἐντὸς ἐξήρχετο ἐκ τοῦ στόματος τούτου.<sup><a class="footnotecall" id="bodyftn23" href="#ftn23">23</a></sup></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn24">24</a> Trad. C. Jouanno, <em>op. cit.</em>, p. 226.</p>
                        </li>
                      </ul>
                      <p class="citation">Ce fut pour les spectateurs un étrange prodige, terrible à voir : […] étant sans expérience du combat contre les bêtes féroces, il ne fit pas le tour par derrière pour lui donner un coup de massue, mais se lança immédiatement à l’attaque, saisit la bête par le milieu du corps, et, resserrant les bras, l’étouffa aussitôt : les entrailles lui sortirent par la gueule.<sup><a class="footnotecall" id="bodyftn24" href="#ftn24">24</a></sup></p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn25">25</a> Apollodore, <em>Bibliothèque</em>, II, 4 ; 9-10. En outre, lors des douze travaux, ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn26">26</a> Françoise Létoublon décrit ainsi “ l’idéologie aristocratique ” de l’épopé...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">21</span>Le ressort sérieux se construit ici entièrement autour de la figure du héros, dont la première chasse, étape décisive dans son initiation, doit prouver la vaillance. C’est un épisode clef dans la vie de tout personnage suffisamment important pour qu’on relate son histoire de sa naissance jusqu’à sa mort, et qui remonte à la mythologie. Héraclès par exemple tue un lion sur le mont Cithéron alors qu’il est encore adolescent<sup><a class="footnotecall" id="bodyftn25" href="#ftn25">25</a></sup>. C’est aussi un épisode typique de l’épopée, de la chasse d’Ulysse chez son grand-père Autolycos aux nombreux récits de chasse héroïque du <em>Shâhnâmeh</em><sup><a class="footnotecall" id="bodyftn26" href="#ftn26">26</a></sup>.</p>
                    <p class="texte"><span class="paranumber">22</span>L’enfance de Digénis ressemble singulièrement à celle de Bahrâm Gûr, le chasseur le plus célèbre du <em>Shâhnâmeh</em>. Ils doivent tous deux disputer et argumenter longuement pour qu’on les autorise à chasser avant l’âge, et le récit de leurs exploits commence dans les deux cas par une première chasse merveilleuse. Seul le traitement diffère.</p>
                    <p class="texte"><span class="paranumber">23</span>Digénis est en effet dépeint sous les traits de la prime jeunesse, qui constitue le pivot du détournement ludique du <em>topos</em> de la première chasse héroïque, combiné à deux autres éléments : la force de ses bras en remplacement de la massue, et la mort effroyable des bêtes sauvages.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn27">27</a> Dans la version E : “ Voilà que deux ours bondissent, sortant de la forêt ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn28">28</a> Plutôt τέκνον, <em>teknon</em>, dans la bouche de son père et de son oncle, et ὁ πα...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">24</span>La jeunesse du héros prend un tour comique dès le début de la chasse dans la version E, car en apercevant les ours Digénis se demande ce dont il s’agit et doit se le faire expliquer par son oncle<sup><a class="footnotecall" id="bodyftn27" href="#ftn27">27</a></sup>. Il est constamment appelé “ l’enfant ”<sup><a class="footnotecall" id="bodyftn28" href="#ftn28">28</a></sup>, et lors du combat proprement dit, sa naïveté et son inexpérience sont contenues dans le terme clef ἀπείραστος, <em>apeirastos</em>, ainsi que dans les techniques de chasse choisies par le jeune homme, qui ne sont pas du tout des techniques répertoriées. En outre, le terme ἀπείραστος est placé dans une structure déceptive : à cause de la mention de son jeune âge dans la conversation avec son père qui précède la scène, et de l’usage de cet adjectif disqualifiant, on attend son échec. En réalité, on va assister à un combat encore plus éblouissant que s’il avait été mené dans les règles. La structure déceptive est une première forme de jeu avec les attentes du lecteur et contribue à renforcer l’admiration pour le héros : il a réussi malgré tous ses points faibles. Son inexpérience confère ainsi un caractère extraordinaire à sa force et à son courage, en même temps qu’elle donne une position de supériorité à l’auditeur. Ce dernier détient le savoir qui manque à Digénis, à la fois en ce qui concerne la nature de ses ennemis et l’arme qu’il faut utiliser pour les combattre. L’auditeur a l’intelligence théorique, Digénis a la puissance pratique. En d’autres termes, l’intelligence du combat ne lui sert de rien puisqu’il possède une si grande force. On peut dès lors rire de lui et l’admirer tout à la fois.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn29">29</a> “ Prends juste ta massue, n’emporte aucune épée ! Car il n’est pas louable...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn30">30</a> “ Et il s’élança sans épée pour rejoindre le lion. Mais son oncle lui dit ...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn31">31</a> Il était tout d’abord très précis dans ses gestes : “ l’enfant, dès qu’il ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">25</span>La dimension comique est en effet renforcée par la technique utilisée. Digénis commence par essayer d’appliquer scrupuleusement les consignes de son oncle, qui vient de lui dire qu’une bête sauvage ne se tue pas à l’épée mais avec une massue<sup><a class="footnotecall" id="bodyftn29" href="#ftn29">29</a></sup>. Mais dans sa précipitation, il ne s’en sert finalement pas contre l’ourse, et face au mâle puis à la biche il l’abandonne définitivement. Il prendra malgré tout son épée face au lion, même s’il affirme qu’il aurait très bien pu le vaincre de la même manière que les trois autres<sup><a class="footnotecall" id="bodyftn30" href="#ftn30">30</a></sup>. L’usage des ressources du héros <em>fièrebrace</em> dépasse ici le simple désir de gloire ; Digénis se comporte comme l’homme sauvage, il n’use d’aucune arme mais de sa seule force physique, au contraire de Bahrâm dans le <em>Shâhnâmeh</em>, qui tire à l’arc, et d’Ulysse qui chasse à la lance. Le poète prend un vers entier pour décrire ce que Digénis ne fait pas, c’est-à-dire ce que tout chasseur ordinaire aurait fait. Il cesse d’appliquer une procédure rigoureuse<sup><a class="footnotecall" id="bodyftn31" href="#ftn31">31</a></sup> à partir du moment où l’ourse s’élance sur lui, et se laisse alors emporter par sa fougue. Il ne s’agit pas uniquement d’une glorification du héros qui devient incontrôlable du fait de sa force surhumaine, car le contexte ne s’y prête pas entièrement : il s’agit d’une chasse et pas d’un combat, le héros est jeune et inexpérimenté, sa technique manque de maturité. L’épisode en devient merveilleux autant que ludique, à cause du rabaissement du héros aux instincts les plus bestiaux et primitifs et, par suite, de son écart par rapport à la norme.</p>
                    <p class="texte"><span class="paranumber">26</span>L’effet de surprise n’est de fait pas étranger au détournement ludique de la première chasse. Toute la scène est placée dans le cadre d’un jeu avec le lecteur. Le public est dédoublé en ce que les assistants (τοῖς ὁρῶσι, <em>tois horôsi</em>), probablement les serviteurs et les autres membres de la famille venus participer à la chasse, constituent une image de l’auditoire réel du poète, qui par ce biais l’inclut dans sa fiction. L’aspect merveilleux de cette chasse est annoncé d’emblée par le mot θαῦμα, associé à ξένον, et sera de nouveau souligné avec insistance par le narrateur de la version G quelques vers plus loin, qui agit en bonimenteur tout autant qu’il transforme le sentiment d’invraisemblance comique en merveille puis en miracle édifiant. Ces trois facettes de la chasse de Digénis co-existent sans s’annihiler. La merveille est traditionnellement du côté du mensonge et de la fiction, au contraire du miracle. Mais ce dernier ne prend jamais complètement le pas sur le comique de l’invraisemblance. Celle-ci se voit aussi à travers les dialogues constants de Digénis avec son père et son oncle qui interrompent l’action, comme si cette chasse n’était précisément qu’un jeu pour eux. Ils se comportent comme les spectateurs d’une compétition de catch vis-à-vis de leur champion, qu’ils encouragent à infliger toujours plus de coups à l’adversaire, pour leur plus grand plaisir. L’auditeur les suit volontiers grâce à ce relais narratif et à la caractérisation positive du héros que le narrateur prend soin d’élaborer tout au long de l’épisode.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn32">32</a> Voir les analyses d’Yves Roguet à propos des fabliaux : “ La violence comi...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn33">33</a> Cf. Yves Roguet, art. cit. : “ Les fabliaux réduisent souvent encore plus ...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">27</span>La personnalité attachante du héros est quant à elle un pré-requis essentiel au fonctionnement du comique : par l’identification et la sympathie pour le héros, l’auditeur accepte la violence dont il fait preuve à l’égard de son adversaire<sup><a class="footnotecall" id="bodyftn32" href="#ftn32">32</a></sup>. De fait, les quatre animaux sauvages que Digénis abat successivement sont ici vus comme de terribles ennemis, et pas du tout comme des victimes innocentes. La description clinique et complaisante pour les détails révulsants de leur mort est dès lors à même de faire rire par l’hyperbole et par la répétition, qui constitue un autre facteur de comique en ce qu’elle mécanise la réalité<sup><a class="footnotecall" id="bodyftn33" href="#ftn33">33</a></sup>. Tous ces animaux n’ont plus aucune individualité, ils représentent uniquement les adversaires figés du héros appelés à être tous vaincus les uns après les autres dans une surenchère de violence formidable.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn34">34</a> Philippe Ménard, <em>op. cit.</em>, p. 54-59. Cf. <em>Odyssée</em> XIX, 452-454 : “ Mais Uly...</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">28</span>On rit donc à la fois de Digénis, pour son inexpérience et sa sauvagerie, et du type de mort que subissent les bêtes féroces. Chacun de ces éléments pris séparément ne suffirait pas à rendre la scène ludique, mais leur combinaison actualise leur potentiel comique. Ulysse par exemple est jeune et inexpérimenté puisqu’il se fait blesser par le sanglier, ce qui ne l’empêche pas de susciter l’admiration de sa famille par son courage et sa victoire contre l’animal – mais celui-ci ne meurt pas d’un “ coup épouvantable ”, pour reprendre l’expression de Philippe Ménard<sup><a class="footnotecall" id="bodyftn34" href="#ftn34">34</a></sup>. Quant à Bahrâm, il crée la surprise et réserve à ses proies une mort effroyable, mais sa jeunesse n’est pas exploitée. Et surtout, le motif du héros <em>fièrebrace</em> sur lequel repose principalement le comique est absent de ces deux épisodes.</p>
                    <p class="texte"><span class="paranumber">29</span>Cette scène cruciale dans la présentation de Digénis construit grâce au jeu la figure d’un héros en marge. Il ne sort pas complètement de la société car il accepte finalement de tuer le quatrième animal, le lion, à l’épée ; or il est important pour le fonctionnement de l’épopée qu’il conserve son appartenance au même monde que celui de l’auditoire. Mais il entre néanmoins en contradiction avec son père et son oncle, il va contre les règles et les usages, parce qu’il peut se fier à sa force. Le texte le confirme par la suite, quand Digénis part vivre seul avec sa femme dans les montagnes et ne compte que sur lui-même pour repousser les menaces extérieures. Il mérite bien en ce sens le nom d’Akrite, de “ héros des frontières ”. Ce décalage est sans aucun doute constitutif du héros épique, car pour permettre à la société de se régénérer, il faut en passer par une mise à distance de la norme, et le jeu y réussit à merveille.</p>
                    <h2 class="texte"><a href="#tocfrom2n3" id="tocto2n3">3) Rostam le fauve terrifiant : le renouveau du sentiment national</a></h2>
                    <p class="texte"><span class="paranumber">30</span>Rostam est un héros non moins sérieux que Guillaume et Digénis, pourtant Ferdowsi – ou la tradition sur laquelle il s’appuie – joue parfois aussi avec son personnage. Lors de la capture du poulain Rakhsh, ce jeu évolue dès le départ autour du motif du héros <em>fièrebrace</em> car le géant Rostam ne parvient à trouver aucune monture à sa hauteur. Chaque fois qu’il pose ne serait-ce que la main sur le dos d’un cheval, il le fait ployer sous son poids jusqu’à terre. Ce détail est loin d’être insignifiant, car le gigantisme du personnage n’est pas exploité dans tous les épisodes où il est mis en scène. Bien plus, il est souvent concomitant d’un approfondissement du portrait du héros sous une forme ludique. Il apparaît par exemple lors du combat contre Sohrâb. Rostam se souvient qu’il avait demandé à Dieu étant enfant de lui ôter un peu de sa force titanesque qui l’empêchait de marcher, car dès qu’il posait un pied à terre il s’enfonçait dans le sol. Ce détail n’a rien de cohérent dans la caractérisation merveilleuse du personnage (comment ferait-il pour manger par exemple ? tout s’écraserait dans sa main), il est simplement utilisé dans l’évolution du récit, pour expliquer que sa force ait pu surpasser celle de Sohrâb une fois qu’il a obtenu de Dieu de se la voir restituer dans toute sa grandeur, ou justifier qu’il ait à trouver un cheval exceptionnel qui le contraindra à une capture exceptionnelle. Le rôle diégétique de cet élément se double d’une dimension ludique à cause de son invraisemblance et de l’incongruité du fait que la force de Rostam ne lui soit pas toujours utile.</p>
                    <p class="texte"><span class="paranumber">31</span>Comme Digénis, Rostam crée la surprise de l’auditoire par la façon dont il s’empare de Rakhsh, et son exploit tient également à son originalité, car personne n’avait encore réussi à capturer le poulain en usant de moyens traditionnels. En effet, sa mère, une jument belliqueuse, empêche quiconque de s’approcher du poulain convoité.</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn35">35</a> Éd. Djalâl Khâleghi-Motlagh : Ferdowsi, <em>The Shahnameh (The Book of Kings)</em>,...</p>
                        </li>
                      </ul>
                      <p class="citation">بیامد چو شیر ژیان مادرش همی خواست کندن به دندان سرش<br />بغرید رستم چو شیر ژیان از آواز او خیره شد مادیان<br />]یکی مشت زد نیز بر گردنش کز آن مشت بر گشت لرزان تنش[<br />بیفتاد و بر خاست و بر گشت ازوی به سوی گله تیز بنهاد روی<sup><a class="footnotecall" id="bodyftn35" href="#ftn35">35</a></sup></p>
                    </blockquote>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn36">36</a> Ce vers, présent dans l’édition de Moscou, est seulement donné en note par...</p>
                        </li>
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn37">37</a> Traduction personnelle (pour une autre traduction, voir Jules Mohl : <em>Le Li...</em></p>
                        </li>
                      </ul>
                      <p class="citation">La mère accourut comme un lion furieux.<br />Elle voulut lui arracher la tête avec les dents,<br />mais Rostam poussa un rugissement digne de la fureur du lion,<br />et la jument fut abasourdie par son cri.<br />[Il la frappa d’un coup de poing sur la nuque qui la laissa tremblante.]<sup><a class="footnotecall" id="bodyftn36" href="#ftn36">36</a></sup><br />Elle tomba, se releva, et se détourna de lui pour regagner rapidement le troupeau.<sup><a class="footnotecall" id="bodyftn37" href="#ftn37">37</a></sup></p>
                    </blockquote>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn38">38</a> Cf. <em>Le Couronnement de Louis</em>, éd. E. Langlois, <em>op. cit.</em>, v. 1137 <em>sq.</em>, p. 36.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">32</span>S’emparer d’une monture de héros est, comme la chasse, une étape cruciale dans le parcours d’un guerrier épique, y compris pour prouver sa noblesse, car le cheval est un attribut aristocratique. Guillaume lui aussi se livre à la capture d’un cheval hors du commun, Alion, la monture de Corsolt<sup><a class="footnotecall" id="bodyftn38" href="#ftn38">38</a></sup>.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn39">39</a> Rostam ne la tue pas pour une raison de bon sens également : on n’abat pas...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn40">40</a> Cette redondance est conservée dans l’édition de référence de D. Khâleghi-...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn41">41</a> Voir Florence Goyet, <em>Penser sans concepts</em>, Paris, Champion, 2006, p. 48-51.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">33</span>Cet épisode diffère des deux précédents en ce qu’il comporte deux personnages bien identifiables : Rostam et la jument. Celle-ci a un rôle important et occupe la position de sujet dans plusieurs vers. En outre, elle ne meurt pas après la confrontation avec le héros, la scène reste donc légère<sup><a class="footnotecall" id="bodyftn39" href="#ftn39">39</a></sup>. En raison de son comportement pour le moins agressif – همی خواست کندن به دندان سرش, <em>hamī xāst kandan be dandān sareš</em>, “ elle voulut lui arracher la tête avec les dents ” – qui lui fait outrepasser les qualités propres à une jument ordinaire, elle a droit à une comparaison épique digne de celles des héros : چو شیر ژیان (<em>čow šīr-e žīān</em>), “ comme un lion furieux ”. Cette comparaison est d’ailleurs reprise dans le vers suivant à propos de Rostam<sup><a class="footnotecall" id="bodyftn40" href="#ftn40">40</a></sup>, consacrant la parfaite égalité des deux adversaires en présence, et même la confusion entre l’ordre humain et l’ordre animal. Il est en effet caractéristique du héros de dépasser les limites humaines et d’être dépeint comme un fleuve en crue ou une bête sauvage<sup><a class="footnotecall" id="bodyftn41" href="#ftn41">41</a></sup>. Cette interpénétration du règne humain et animal fonctionne donc dans les deux sens. La jument est même douée de sentiments : خیره شد , <em>xīre šod</em>, “ elle fut abasourdie ”. Le mot خیره, <em>khire</em>, est particulièrement riche. En effet, le sens de “ terrassée ” se superpose ici à celui d’“ abasourdie ” ; le sens fort d’“ étonné ” en français du <span style="font-variant:small-caps;">xvii</span><sup>e</sup> siècle peut donner à sentir cette équivocité.</p>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn42">42</a> Cette valorisation a débuté avant la scène de la capture, dans la présenta...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn43">43</a> Par exemple, le Div Akvân.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">34</span>La personnification qui en découle a plusieurs fonctions. Elle assure le statut d’ennemi à part entière de la jument, et fait glisser la scène vers le merveilleux, tout comme le faisait son agressivité hors du commun ; mais elle rend aussi sa réaction comique. Cette jument sans égale n’est pas habituée à ce que quiconque lui résiste, et semble par son étonnement ne plus savoir à quelle créature elle a affaire, d’autant plus que Rostam de son côté s’est comporté comme un lion plutôt qu’un homme. On voit ainsi comment personnification et merveilleux participent au comique. En outre, toute cette valorisation de la mère de Rakhsh<sup><a class="footnotecall" id="bodyftn42" href="#ftn42">42</a></sup>, qui contribue à grandir l’exploit, confère en même temps à l’affrontement une note ludique parce qu’elle lui donne l’air d’un animal fou : les juments font normalement partie du bétail et ne font pas usage de leurs dents pour arracher la tête de quelqu’un. Les démons du <em>Shâhnâmeh</em> ne prennent jamais la forme d’un cheval, mais bien plutôt celle de son cousin indomptable, l’onagre<sup><a class="footnotecall" id="bodyftn43" href="#ftn43">43</a></sup>. Le texte ne s’arrête pas à cette description hyperbolique. Comme elle ne résiste pas une seule seconde à Rostam et que sa chute est très brutale, la dimension ludique de la scène se prolonge dans le renversement de la situation : la jument prend immédiatement la fuite et redevient une simple tête de bétail parmi les autres.</p>
                    <p class="texte"><span class="paranumber">35</span>À l’humanisation de la jument répond l’animalisation de Rostam qui, comparé au lion, use en effet des attributs de celui-ci, à savoir le rugissement intimidateur. La comparaison épique seule aurait participé de l’emphase héroïque, mais son prolongement concret dans le cri du héros la fait glisser vers le comique. Le coup de poing présent dans le vers extrapolé est également un mode de combat primitif et relève tout comme le rugissement du traitement ludique du motif du héros <em>fièrebrace</em>.</p>
                    <p class="texte"><span class="paranumber">36</span>L’emploi de ce motif contribue certes à établir la vaillance hors du commun du héros, mais le mode comique crée une forme d’interlude dans ses exploits habituels. L’admiration de l’auditeur pour sa force est réelle, mais elle est d’une nature différente de celle qui interviendra par exemple dans son combat contre le Div Blanc, un des démons les plus puissants du <em>Shâhnâmeh</em>. Ici, elle est mêlée d’un amusement qui provoque un détachement par rapport au sérieux ininterrompu du récit de la guerre entre l’Iran et le Tourân, et prouve du même coup qu’on parvient à un passage clef de l’épopée. </p>
                    <p class="texte"><span class="paranumber">37</span>Rostam est le champion de l’identité iranienne refondée à l’époque de Ferdowsi. Il s’agit de montrer toute la spécificité de cette identité, y compris par le jeu : c’est un héros d’un nouveau genre, tel que l’Iran n’en avait jamais eu auparavant. Cette nouveauté radicale ne peut être dite et ressentie de façon simple et directe, elle s’incarne au contraire en un personnage plein d’ambiguïté, à la fois guerrier redoutable face aux Touraniens et lion face à la jument, à la fois père aimant et meurtrier de son fils. Rostam incarne la contradiction et devient par là-même le représentant de la ré-émergence du sentiment national iranien, qui ne va pas sans à-coups et sans heurts. Quand il demande le prix de Rakhsh, qu’il est venu chercher pour aller défendre le pays contre les envahisseurs, le pâtre lui répond :</p>
                    <blockquote>
                      <ul class="notes-marge">
                        <li>
                          <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn44">44</a> v. 122, éd. D. Khâleghi-Motlagh, <em>op. cit.</em>, p. 336. Trad. J. Mohl.</p>
                        </li>
                      </ul>
                      <p class="citation">مرين را بروبوم ايران بهاستبرين بر تو خواهى جهان کرد راست<sup><a class="footnotecall" id="bodyftn44" href="#ftn44">44</a></sup></p>
                    </blockquote>
                    <blockquote>
                      <p class="citation">Son prix est la terre d’Iran, et monté sur son dos tu sauveras le monde.</p>
                    </blockquote>
                    <h1 class="texte"><a href="#tocfrom1n3" id="tocto1n3">Conclusion</a></h1>
                    <ul class="notes-marge">
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn45">45</a> Par exemple lors de l’épisode de l’éléphant blanc dans son enfance, c’est-...</p>
                      </li>
                      <li>
                        <p class="notesbaspage"><a class="FootnoteSymbol" href="#ftn46">46</a> Comme il le fait pour l’éléphant blanc.</p>
                      </li>
                    </ul>
                    <p class="texte"><span class="paranumber">38</span>Le motif du héros <em>fièrebrace</em> est sujet à un détournement ludique dans l’épopée. Guillaume refuse de se servir de l’épée, Rostam n’emploie pas sa massue contre la jument comme il le fait contre d’autres animaux enragés<sup><a class="footnotecall" id="bodyftn45" href="#ftn45">45</a></sup>, et Digénis ne se sert pas plus de la sienne contrairement aux suggestions de son oncle. Il y a un aspect non sérieux par excellence dans le plaisir des coups : les poings ne tuent pas, on peut donc libérer la violence sans en subir les conséquences. Et pourtant, Guillaume et Digénis tuent, et Rostam l’aurait fait si nécessaire<sup><a class="footnotecall" id="bodyftn46" href="#ftn46">46</a></sup>, on bascule donc insensiblement de sérieux à jeu et de jeu à sérieux. Guillaume établit la légitimité du roi, Digénis sa supériorité de chasseur et par suite de guerrier, et Rostam le renouveau de l’idée nationale.</p>
                    <p class="texte"><span class="paranumber">39</span>Fondamentalement pourtant, l’usage du cri et des poings infantilise Rostam, à cause de cette dimension de jeux d’enfants et de plaisir des coups. Il en va de même pour Guillaume, chez qui ce mouvement est redoublé par l’indécision quant au châtiment à infliger à Arnéïs. Pour Digénis c’est encore plus évident car le narrateur évoque explicitement son inexpérience dans le texte. Ce n’est pas un hasard si ces démonstrations de force du type <em>fièrebrace</em> ont lieu au début du parcours de ces trois héros. L’amplification héroïque est certes présente dans ces épisodes, mais elle ne fonctionne pas à plein à cause de leur tendance burlesque : l’auditeur n’est pas dans une admiration exaltée de ces exploits atypiques car le rire provoque toujours une prise de recul. Le jeu servirait donc à mettre à distance les personnages, pour permettre dans un deuxième temps seulement de renforcer leur valeur héroïque.</p>
                    <p class="texte"><span class="paranumber">40</span>La spontanéité des trois héros les rend attachants : Guillaume parce qu’il maîtrise mal sa colère face à l’injustice, Digénis parce qu’il laisse libre cours à sa jeunesse et à son impétuosité, et Rostam parce qu’il affronte son ennemi avec les mêmes armes que lui, qu’il soit homme ou animal. Une fois que la <em>captatio beneuolentiae</em> due à l’humour est en place et que l’intérêt de l’auditeur est éveillé, celui-ci est à même de regarder se développer les différentes positions offertes par le texte et d’accepter les changements qu’il propose en acte : un équilibre féodal retrouvé et recentré autour de la figure du roi de droit divin dans le <em>Couronnement de Louis</em>, un guerrier puissant, mais solitaire, et par là indépendant de l’Empereur dans le cas de Digénis, et un héros champion de la nation habilité à placer un nouveau roi sur le trône puisque c’est la première mission dont s’acquittera Rostam après la capture de Rakhsh. En ce sens, le jeu accompagne pleinement le travail épique à l’œuvre dans ces textes.</p>    </div>      
                  <div id="annexes">                      <a id="notes-target"></a><h4>Notes</h4>
                    <div class="notes">   
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn1" id="ftn1">1</a> John Laurence Hylton Thomas, <em>En quête du sérieux : Carnets philosophiques</em>, Paris, Le Cerf, coll. “ Passages ”, 1998, p. 16 et p. 19.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn2" id="ftn2">2</a> Johan Huizinga, <em>Homo ludens : Essai sur la fonction sociale du jeu</em>, trad. Cécile Seresia, Paris, Gallimard, 1951, p. 35.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn3" id="ftn3">3</a> Laurent Thirouin, <em>Le Hasard et les règles : le modèle du jeu dans la pensée de Pascal</em>, Paris, Vrin, 1991, p. 8-9.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn4" id="ftn4">4</a> Roger Caillois, <em>Les jeux et les hommes : le masque et le vertige</em>, Paris, Gallimard, 1958, p. 40-41.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn5" id="ftn5">5</a> R. Caillois, <em>op. cit.</em>, chap. II, “ Classification des jeux ”, p. 45-91.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn6" id="ftn6">6</a> Voir l’introduction de Corinne Jouanno à sa traduction de la <em>Digénide</em> : C. Jouanno, <em>Digénis Akritas, le héros des frontières : une épopée byzantine</em>, Turnhout, Brepols, 1998, “ Pouvoir impérial et aristocratie provinciale ”, p. 71-73.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn7" id="ftn7">7</a> Toute la laisse XLI y est dévolue : <em>Le Charroi de Nîmes</em>, éd. et trad. Claude Lachet, Paris, Gallimard, coll. “ Folio ”, 1999, p. 126.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn8" id="ftn8">8</a> Dans <em>La Prise d’Orange</em>, éd. et trad. Cl. Lachet, Paris, Champion, 2010, p. 116, v. 375-380.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn9" id="ftn9">9</a> Philip E. Bennett, <em>Carnaval héroïque et écriture cyclique dans la geste de Guillaume d’Orange</em>, Paris, Champion, 2006.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn10" id="ftn10">10</a> Cf. Mikhaïl Bakhtine, <em>L’œuvre de François Rabelais et la Culture Populaire au Moyen-Âge et à la Renaissance</em>, Paris, Gallimard, 1982.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn11" id="ftn11">11</a> Voir, entre autres, Rémi Astruc, <em>Le Renouveau du grotesque dans le roman du XX</em><sup><em>e</em></sup><em> siècle : Essai d’anthropologie littéraire</em>, Paris, Garnier, 2010, notam. p. 101-104.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn12" id="ftn12">12</a> <em>Le Couronnement de Louis, chanson de geste du </em><em><span style="font-variant:small-caps;">xii</span></em><sup><em>e</em></sup><em> siècle</em>, éd. Ernest Langlois, Paris, Champion, 1961 (2<sup>e</sup> éd. revue et corrigée), p. 5 v. 122-141.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn13" id="ftn13">13</a> André Lanly suit Ernest Langlois en comprenant le verbe “ mesler ” au sens de “ entortiller (dans les cheveux) ”, mais Dominique Boutet traduit par “ lui donne un coup de son poing gauche sur le crâne ”. Que Guillaume donne un seul coup de poing ou deux à Arnéïs ne modifie en rien l’argumentation sur le héros <em>fièrebrace</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn14" id="ftn14">14</a> Trad. personnelle inspirée d’André Lanly, <em>Le Couronnement de Louis</em>, Paris, Champion, 1969, p. 22 et de Dominique Boutet, <em>Le Cycle de Guillaume d’Orange</em>, Paris, Le Livre de poche, coll. “ Lettres gothiques ”, 1996, p. 85-87.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn15" id="ftn15">15</a> v. 99-100 : <em>Delez le rei sist Arneïs d’Orliens,</em></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn16" id="ftn16">16</a> v. 7 : <em>Et de Guillelme al Cort Nés le vaillant…</em></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn17" id="ftn17">17</a> v. 137-138 : <em>Tu le deüsses amer et tenir chier,</em></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn18" id="ftn18">18</a> Voir Philippe Ménard, <em>Le Rire et le sourire dans le roman courtois en France au Moyen-Âge</em>, Genève, Droz, 1969, et en particulier tout le chapitre préliminaire intitulé “ Le rire dans les chansons de geste du <span style="font-variant:small-caps;">xii</span><sup>e</sup> siècle ”, notam. p. 64 <em>sq</em>.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn19" id="ftn19">19</a> Par exemple, à une autre échelle, Gargantua qui avale les six pèlerins en même temps que sa salade.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn20" id="ftn20">20</a> v. 146-148 :<em> “ Mercis, dist il, por la vertus do chiel !</em></p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn21" id="ftn21">21</a> Voir, dans le <em>Tristan</em> de Béroul, le passage où Tristan répugne à s’attaquer aux lépreux, et Governal les disperse à coups de bâton : v. 1257-1270, <em>in</em> Béroul,<em> Le Roman de Tristan</em>, éd. Ernest Muret, Paris, Champion, 1922, p. 39. Ou, dans <em>La Chanson de Roland</em>, les reproches de Roland à Olivier, qui s’attaque aux païens avec un tronçon de lance, quand il devrait utiliser son épée : v. 1351-1366, in<em> La Chanson de Roland</em>, éd. Pierre Jonin, Paris, Gallimard, 1979, p. 164.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn22" id="ftn22">22</a> Voir <em>Le Couronnement de Louis</em>, éd. E. Langlois, <em>op. cit.</em>, v. 1885-1980.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn23" id="ftn23">23</a> Éd. Elizabeth Jeffreys, <em>Digenis Akritis, The Grottaferrata and Escorial Versions</em>, Cambridge University Press, 1998, version G, v. 112 et 124-128.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn24" id="ftn24">24</a> Trad. C. Jouanno, <em>op. cit.</em>, p. 226.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn25" id="ftn25">25</a> Apollodore, <em>Bibliothèque</em>, II, 4 ; 9-10. En outre, lors des douze travaux, il étouffe le géant Antée, exactement de la même manière que Digénis étouffe l’ourse, cf. Apollodore,<em> Bibliothèque</em>, II, 5 ; 11.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn26" id="ftn26">26</a> Françoise Létoublon décrit ainsi “ l’idéologie aristocratique ” de l’épopée homérique : “ D’après les exemples de l’<em>Iliade</em> et de l’<em>Odyssée</em>, la chasse héroïque fait partie du passé des personnages comme Nestor et Ulysse, mais le récit de Phénix concernant Méléagre au chant 9 de l’<em>Iliade</em> pourrait impliquer l’existence très ancienne de récits épiques tournant autour d’une grande chasse analogue à celle du sanglier de Calydon. Certains témoignages parallèles, et en particulier le récit du chant 19 de l’<em>Odyssée</em> concernant la chasse au sanglier à laquelle Ulysse adolescent fut invité chez son grand-père maternel, avec ses oncles maternels, dans les montagnes du Parnasse, semblent montrer le rôle capital de la chasse dans l’initiation des jeunes gens au maniement des armes et à l’entrée dans la vie adulte. ” : cf. Françoise Létoublon, “ L’épopée homérique ”, in Jean Derive (dir.), <em>L’Épopée. Unité et diversité d’un genre</em>, Paris, Karthala, 2002, p. 14. On peut ajouter l’importance que revêt la figure de l’oncle maternel dans cette initiation. Digénis a cinq oncles maternels, dont le plus jeune est son interlocuteur principal lors de sa première chasse, alors que son père intervient beaucoup moins.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn27" id="ftn27">27</a> Dans la version E : “ Voilà que deux ours bondissent, sortant de la forêt ; ce sont un mâle et une femelle, et ils ont deux oursons. Dès que Digénis les voit, il parle ainsi à son oncle : " Que sont-ils, oncle, ces animaux, qui bondissent et s’échappent ? " Il dit : " Ce sont, Digénis, ce qu’on appelle des ours. Qui les capture, ô Digénis, est un homme très vaillant. " ” (<em>L’Akrite, l’épopée byzantine de Digénis Akritas</em>, trad. Paolo Odorico, Toulouse, Anacharsis, 2002, v. 756-761 p. 113-114).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn28" id="ftn28">28</a> Plutôt τέκνον, <em>teknon</em>, dans la bouche de son père et de son oncle, et ὁ παῖς, <em>ho païs</em>, de la part du narrateur, version G.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn29" id="ftn29">29</a> “ Prends juste ta massue, n’emporte aucune épée ! Car il n’est pas louable de combattre les ours avec une épée. ” (trad. C. Jouanno, <em>op. cit.</em>, p. 226). C’est une autre preuve, dans le monde byzantin cette fois, de la noblesse de l’épée par rapport aux autres armes.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn30" id="ftn30">30</a> “ Et il s’élança sans épée pour rejoindre le lion. Mais son oncle lui dit : " Prends ton épée : ce n’est pas un cerf, pour que tu puisses le fendre par le milieu ! " Le jeune homme aussitôt lui fit cette réponse : " Mon oncle et seigneur, il n’est pas impossible à Dieu de livrer celui-ci entre mes mains tout comme l’autre. " ” (trad. C. Jouanno, <em>op. cit.</em>, p. 228).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn31" id="ftn31">31</a> Il était tout d’abord très précis dans ses gestes : “ l’enfant, dès qu’il entendit la voix de son oncle, mit aussitôt pied à terre et délia sa ceinture ; enlevant son couvre-cuirasse, car la chaleur était grande, il fixa solidement les pans de sa robe à sa ceinture et, après avoir mis sur sa tête un bonnet bas, revêtu de sa cuirasse, il jaillit comme un éclair, n’emportant rien d’autre avec lui qu’une simple massue. ” (trad. C. Jouanno, <em>op. cit.</em>, p. 226).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn32" id="ftn32">32</a> Voir les analyses d’Yves Roguet à propos des fabliaux : “ La violence comique des fabliaux ”, in <em>La Violence dans le monde médiéval</em>, <em>Senefiance</em> n° 36 (1994) p. 455-458. “ La violence peut […] devenir aussi tragique que comique, selon la lecture, culturellement définie, qui en est faite. Il est évident que le lecteur, lieu et source du tragique ou du comique, s’attache aux personnages et que c’est sa sensibilité et la “ vérité humaine ” de ces derniers qui déterminent le comique comme le tragique d’un texte. ”</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn33" id="ftn33">33</a> Cf. Yves Roguet, art. cit. : “ Les fabliaux réduisent souvent encore plus les victimes en mécanisant leurs comportements par la répétitivité de la violence. ”, qui s’inspire ici de la théorie classique de Bergson : Henri Bergson, <em>Le Rire</em>, Paris, PUF, coll. “ Quadrige ”, 1997, notam., sur la répétition, p. 24-28 ; 55-59 ; 68-71.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn34" id="ftn34">34</a> Philippe Ménard, <em>op. cit.</em>, p. 54-59. Cf. <em>Odyssée</em> XIX, 452-454 : “ Mais Ulysse, d’un heureux coup, l’avait frappée en pleine épaule droite : la pointe était sortie, brillante, à l’autre flanc, et la bête, en grognant, roulait dans la poussière : son âme s’envolait ! ” (<em>L’Odyssée</em>, éd. et trad. Victor Bérard, Paris, Les Belles Lettres, CUF, 1956 (2<sup>e</sup> éd.), tome III). Point d’effusion de sang ni de déversement d’entrailles ici, détails dont l’épopée homérique n’est pourtant pas avare en maints autres endroits.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn35" id="ftn35">35</a> Éd. Djalâl Khâleghi-Motlagh : Ferdowsi, <em>The Shahnameh (The Book of Kings)</em>, New York, Persian Heritage Foundation, 2008, v. 112-114, vol. 1 p. 336.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn36" id="ftn36">36</a> Ce vers, présent dans l’édition de Moscou, est seulement donné en note par D. Khâleghi-Motlagh.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn37" id="ftn37">37</a> Traduction personnelle (pour une autre traduction, voir Jules Mohl : <em>Le Livre des Rois</em>, Paris, Imprimerie Royale, 1838, vol. 1 p. 449).</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn38" id="ftn38">38</a> Cf. <em>Le Couronnement de Louis</em>, éd. E. Langlois, <em>op. cit.</em>, v. 1137 <em>sq.</em>, p. 36.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn39" id="ftn39">39</a> Rostam ne la tue pas pour une raison de bon sens également : on n’abat pas du bétail quand ce n’est pas nécessaire, et encore moins une aussi belle bête que la mère de Rakhsh.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn40" id="ftn40">40</a> Cette redondance est conservée dans l’édition de référence de D. Khâleghi-Motlagh, qui ne fait nulle part mention d’une variante que l’on rencontre dans l’édition de Mohl à propos de la jument : <span xml:lang="ar" lang="ar">چو</span><span xml:lang="ar" lang="ar"> </span><span xml:lang="ar" lang="ar">پیل</span><span xml:lang="ar" lang="ar"> </span><span xml:lang="ar" lang="ar">ژیان</span> (<em>čow pīl-e žīān</em>), “ comme un éléphant furieux ” (v. 117, <em>op. cit.</em>, vol. 1 p. 448), variante qui a la même signification symbolique mais qui évite la répétition et assure une légère distinction entre l’animal et le héros humain – sachant que la comparaison avec l’éléphant est aussi fréquemment appliquée aux héros.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn41" id="ftn41">41</a> Voir Florence Goyet, <em>Penser sans concepts</em>, Paris, Champion, 2006, p. 48-51.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn42" id="ftn42">42</a> Cette valorisation a débuté avant la scène de la capture, dans la présentation de la jument et de son poulain.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn43" id="ftn43">43</a> Par exemple, le Div Akvân.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn44" id="ftn44">44</a> v. 122, éd. D. Khâleghi-Motlagh, <em>op. cit.</em>, p. 336. Trad. J. Mohl.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn45" id="ftn45">45</a> Par exemple lors de l’épisode de l’éléphant blanc dans son enfance, c’est-à-dire avant la capture de Rakhsh.</p>
                      <p class="notesbaspage"><a class="FootnoteSymbol" href="#bodyftn46" id="ftn46">46</a> Comme il le fait pour l’éléphant blanc.</p>
                    </div>                                                                        <h4><strong>Bibliographie</strong>      </h4>      
                    <div id="bibliographie">
                      <p class="bibliographie"><strong>Corpus primaire principal<br /><br /></strong><em>Le Charroi de Nîmes</em>, éd. et trad. Claude Lachet, Paris, Gallimard, coll. “ Folio ”, 1999.</p>
                      <p class="bibliographie"><em>Le Couronnement de Louis, chanson de geste publiée d’après tous les manuscrits connus</em>, éd. Ernest Langlois, Paris, Firmin Didot et Cie, SATF, 1888.</p>
                      <p class="bibliographie"><em>Le Couronnement de Louis, chanson de geste du </em><em><span style="font-variant:small-caps;">xii</span></em><sup><em>e</em></sup><em> siècle</em>, éd. Ernest Langlois, Paris, Champion, coll. “ Classiques français du Moyen-Âge ”, 1961 (2<sup>ème</sup> éd. revue et corrigée 1925, abrégé de celle de 1888).</p>
                      <p class="bibliographie"><em>Le Couronnement de Louis</em>, trad. André Lanly, Paris, Champion, coll. “ Traduction des classiques français du Moyen-Âge ”, 1969.</p>
                      <p class="bibliographie"><em>Le Cycle de Guillaume d’Orange</em>, trad. Dominique Boutet, Paris, Le Livre de Poche, coll. “ Lettres gothiques ”, 1996.</p>
                      <p class="bibliographie"><em>La Prise d’Orange</em>, éd. et trad. Claude Lachet, Paris, Champion, coll. “ Champion Classiques Moyen-Âge ”, 2010.</p>
                      <p class="bibliographie"><em>L’Akrite, l’épopée byzantine de Digénis Akritas</em>, trad. Paolo Odorico, Toulouse, Anacharsis, 2002.</p>
                      <p class="bibliographie"><em>Digenis Akritis, The Grottaferrata and Escorial Versions</em>, éd. et trad. Elizabeth Jeffreys, Cambridge University Press, 1998.</p>
                      <p class="bibliographie"><em>Digénis Akritas, le héros des frontières : une épopée byzantine</em>, trad. Corinne Jouanno, Turnhout, Brepols, 1998.</p>
                      <p class="bibliographie">Ferdowsi, Abu’l-Qasem, <em>The Shahnameh (The Book of Kings)</em>, éd. Djalâl Khâleghi-Motlagh, New York, Persian Heritage Foundation, 2008.</p>
                      <p class="bibliographie">Firdousi, Abou’lkasim, <em>Le Livre des Rois</em>, éd. et trad. J. Mohl, (1<sup>ère</sup> éd. 1838-1878), Paris, Jean Maisonneuve, “ Collection orientale ”, 1976.</p>
                      <p class="bibliographie">Autre corpus primaire</p>
                      <p class="bibliographie">Béroul, <em>Le Roman de Tristan</em>, éd. Ernest Muret, (1<sup>ère</sup> éd. : Paris, Firmin Didot et Cie, 1903), Paris, Champion, coll. “ Classiques français du Moyen-Âge ”, 1922.</p>
                      <p class="bibliographie"><em>La Chanson de Roland</em>, éd. Pierre Jonin, Paris, Gallimard, coll. “ Folio ”, 1979.</p>
                      <p class="bibliographie">Homère,<em> L’Odyssée</em>, éd. et trad. Victor Bérard, Paris, Les Belles Lettres, CUF, (1<sup>ère</sup> éd. 1924), 1956.<br /><br /><strong>Corpus secondaire</strong><br /><br />Astruc, Rémi, <em>Le Renouveau du grotesque dans le roman du </em><em><span style="font-variant:small-caps;">xx</span></em><sup><em>e</em></sup><em> siècle : Essai d’anthropologie littéraire</em>, Paris, Classiques Garnier, coll. “ Perspectives comparatistes ”, 2010.</p>
                      <p class="bibliographie">Bakhtine, Mikhaïl, <em>L’Œuvre de François Rabelais et la Culture Populaire au Moyen-Âge et à la Renaissance</em>, trad. Andrée Robel, (1<sup>ère</sup> éd. 1970), Paris, Gallimard, coll. “ Tel ”, 1982.</p>
                      <p class="bibliographie">Bennett, Philip, <em>Carnaval héroïque et écriture cyclique dans la geste de Guillaume d’Orange</em>, Paris, Champion, coll. “ Essais sur le Moyen-Âge ”, 2006.</p>
                      <p class="bibliographie">Caillois, Roger, <em>Les Jeux et les hommes : le masque et le vertige</em>, Paris, Gallimard, 1958.</p>
                      <p class="bibliographie">Goyet, Florence, <em>Penser sans concepts</em>, Paris, Champion, coll. “ Bibliothèque de littérature générale et comparée ”, 2006.</p>
                      <p class="bibliographie">Huizinga, Johan, <em>Homo ludens : Essai sur la fonction sociale du jeu</em>, trad. Cécile Seresia, Paris, Gallimard, 1951.</p>
                      <p class="bibliographie">Lachet, Claude, <em>La Prise d’Orange ou la parodie courtoise d’une épopée</em>, Genève, Slatkine/Champion, coll. “ Nouvelle Bibliothèque du Moyen-Âge ”, 1986.</p>
                      <p class="bibliographie">Létoublon, Françoise, “ L’épopée homérique ”, <em>in</em> Jean Derive (dir.), <em>L’Épopée. Unité et diversité d’un genre</em>, Paris, Karthala, 2002.</p>
                      <p class="bibliographie">Ménard, Philippe, <em>Le Rire et le sourire dans le roman courtois en France au Moyen-Âge : 1150-1250</em>, Genève, Droz, coll. “ Publications romanes et françaises ”, 1969.</p>
                      <p class="bibliographie">Payen, Jean-Charles, “ <em>Le Charroi de Nîmes</em>, comédie épique ? ”, in Jean-Charles Payen et Claude Régnier (dir.),<em> Mélanges Jean Frappier</em>, Genève, Droz, coll. “ Publications romanes et françaises ”, 1970, t. 2, p. 891-902.</p>
                      <p class="bibliographie">Roguet, Yves, “ La violence comique des fabliaux ”, <em>in La Violence dans le monde médiéval</em>, <em>Senefiance</em> n° 36 (1994), p. 455-458.</p>
                      <p class="bibliographie">Thirouin, Laurent, <em>Le Hasard et les règles : le modèle du jeu dans la pensée de Pascal</em>, Paris, Vrin, 1991.</p>
                      <p class="bibliographie">Thomas, John Laurence Hylton, <em>En quête du sérieux : Carnets philosophiques</em>, Paris, Le Cerf, coll. “ Passages ”, 1998.</p>      </div>            
                    <h4>Pour citer ce document</h4>
                    <div id="pourCiter">    Nina <span class="familyName">Soleymani Majd</span>, «<span xml:lang="fr" lang="fr">L’épopée entre jeu et sérieux : la Geste de Guillaume d’Orange, la <em>Digénide</em> et le <em>Shâhnâmeh</em></span>», <em>Le Recueil Ouvert</em> [En ligne],   mis à jour le : 13/09/2016,   URL : http://ouvroir-litt-arts.univ-grenoble-alpes.fr/revues/projet-epopee/206-l-epopee-entre-jeu-et-serieux-la-geste-de-guillaume-d-orange-la-digenide-et-le-shahnameh</div>              
                    <h4 id="surLauteur"><a class="auteur" href="/revues/projet-epopee/auteur/207">   <strong>Quelques mots à propos de :&nbsp;</strong>   Nina&nbsp;  <span class="smallcaps">Soleymani Majd</span></a>      </h4>      
                    <div class="descriptionauteur">
                      <p class="description">Nina Soleymani est ancienne &eacute;l&egrave;ve de l&rsquo;&Eacute;cole Normale Sup&eacute;rieure de la rue d&rsquo;Ulm, agr&eacute;g&eacute;e de lettres classiques, doctorante en litt&eacute;rature compar&eacute;e &agrave; l&rsquo;Universit&eacute; Grenoble 3. Domaine de recherche&nbsp;: l&rsquo;&eacute;pop&eacute;e m&eacute;di&eacute;vale en Orient et en Occident. Langues de travail&nbsp;: anglais, persan, italien, latin, grec ancien.</p>
                    </div>                    </div>
</xml>
